[General]
gameTitle=Resident Evil 2 / Biohazard RE:2
webLink=http://helixmod.blogspot.com/2019/03/resident-evil-2.html
cleanedGameTitle=residentevil2biohazardre2
helixPostUpdated=1576974165
installDirName=RESIDENT EVIL 2 BIOHAZARD RE2
steamAppId=883710
cmFlag=0x10000002
gameLauncherExe=re2.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=RE Engine
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false
epicAppId=
allowHelixPostUpdate=1
warnMultiplayerOnline=0
requiresSwCursor=1

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/883710/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=re2_config.ini
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/masterotaku/Resident+Evil+2/RE2_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nRender API: DirectX 11\nAnit Aliasing: SMAA\nMotion Blur: Off\nDepth of Field: Off\nChromatic Aberration: Off\nAnisotropic Filtering: 16x\nVendor Extension: Off\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=4
vrMaxConvergenceValue=12
waitForExe=
waitTime=
